

html {
  height: 100%;
}
body {
  height: 100%;
}
header {
  z-index: 1000;
}
section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}
.section-gray {
  background: #f4f4f4;
}
.italic {
  font-style: italic;
  font-family: "Georgia", "Times New Roman", Times, serif;
}
.roboto {
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.08em;
}
.heading {
  text-align: center;
  margin-bottom: 40px;
}
.heading:after {
  content: " ";
  display: block;
  width: 100px;
  height: 2px;
  margin: 20px auto 20px;
  background: #5091da;
}
h4.heading {
  margin-bottom: 20px;
}
h4.heading:after {
  margin: 10px auto 20px;
  height: 1px;
}
.img-responsive {
  margin: 0 auto;
}
.box {
  margin-bottom: 30px;
}
.no-space .box {
  margin: 0 -15px;
}
.margin-bottom {
  margin-bottom: 30px;
}
#top p{
   font-family: 'Roboto Condensed', sans-serif;
  margin-top: 12px;
  color: #333;
  letter-spacing: 3px;
}


/*

=====================
dropdown
=====================

*/
 .dropdown:hover .dropdown-menu {
    display: block;
}
  @media only screen and (min-width: 752px) {
    #test1:hover{
     color:#5091da;
    }
    #test1{
       background:#fff;
      color:#000;
    border-bottom:1px solid #333333;
      font-weight:700;
      padding-left:12px;
      padding-top:8px;
      padding-bottom:8px;
      transition: all 0.2s ease;
      
    }
    
    .navbar.sticky #test{
      padding-bottom:30px;
      transition: all 0.5s ease;
    }
    .navbar #test{
      padding-bottom:15px;
      transition: all 0.5s ease;
    }
    #test:hover{
      background:none;
      /*color:#2AC4EA;*/
    }
    
    .dropdown-menu{
      padding:0px;  
    }
    
    
  }
    
    
  @media only screen and (max-width: 752px) {
    
    #test1{
      border-bottom:1px solid #333333;
    }
    #test1:hover{
      color:#5091da;
    }
    #test{
      font-size:110%;
    }
    #test:hover{
      color:#5091da;
    } 
  }
  
/*

=====================
INTRO
=====================

*/
.intro {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 600px;
  text-align: center;
  color: #fff;
  margin-top: -28px;
}
.intro h1,
.intro h2,
.intro h3 {
  color: #fff;
}
.intro span.bold {
  font-weight: 700;
}
.intro h1 {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.intro p {
  font-size: 23px;
}
@media (min-width: 1200px) {
  .intro h1 {
    font-size: 116px;
  }
  .intro p {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .intro h1 {
    font-size: 42px;
  }
  .intro p {
    font-size: 18px;
  }
}
.intro .icon {
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: solid 2px #fff;
  border-radius: 20px;
  z-index: 3;
  color: #fff;
}
.intro .content {
  position: relative;
  width: 100%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 3;
}
.intro.colour-background {
  background: #5091da;
}
.intro.image-background {
  background: url('../img/startup.jpg') center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-backface-visibility: hidden;
}
.intro.image-background .overlay {
  display: block;
  position: absolute;
  background:#000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.40;
  filter: alpha(opacity=93);
  z-index: 2;
}
.intro a {
  color: #fff;
}
.intro a:hover,
.intro a:focus {
  color: #fff;
}
.no-padding-top {
  padding-top: 0;
}
.no-padding-bottom {
  padding-bottom: 0;
}
/*

=====================
SERVICES
=====================

*/
.box-services {
  padding: 40px 20px 20px;
  border-bottom: 1px solid #d4d4d4;
  background: #fff;
}
.box-services .icon {
  text-align: center;
  font-size: 25px;
  color: #000;
}
.box-services p {
  color: #999999;
  text-align: center;
  font-size: 11px;
}
/*************************
********About *******
**************************/
#about-us {
  background-image: url(../img/aboutus.jpg);
  padding: 60px 0;
}

#about-us h2 {
  margin-top: 0;
  color: #fff;
}

#about-us p {
 color:#b3b3b3;
}

#about-us .lead {
  font-size: 16px;
  margin-bottom: 10px;
}

#about-us h1 {
  margin-bottom: 30px;
}

/*

=====================
Forum
=====================

*/
.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/forum.jpg) no-repeat center center;
    background-size: cover;
    margin-top: 75px;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
    color:#b3b3b3;
}

.banner ul {
    margin-bottom: 0;
}



@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

}

/*
/*************************
**********Contact *****
**************************/

#contact {
  padding-top: 15px;
  padding-bottom: 0;
}

#contact-us {
  background-image:url(../img/contact.png);
  background-size: cover;
  background-color: black;
  padding-bottom: 40px; 
}

#profile {
  background-image:url(../img/contact.png);
  background-size: cover;
  background-color: black;
  padding-bottom: 40px; 
}

#contact-us .heading {
  padding-top: 45px;

}

#profile .heading {
  padding-top: 45px;
  
}
#contact-us h2{
color:#ffffff;
}
#profile h3{
color:#ffffff;
}
.form-control {
  background-color: transparent;
  border-color: rgba(255,255,255,.1);
  height: 50px;
  border-radius: 0;
  box-shadow: none;
}

textarea.form-control {
  min-height: 180px;
  resize:none;
}

.form-group {
  margin-bottom: 30px;
}

.contact-info {
  padding-left:70px;
  font-weight: 300;
}

ul.address {
  margin-top: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
  color:#fff;
}

.contact-info ul li {
  margin-bottom: 8px;
}

.contact-info ul li a {
  color: #fff;
}

.btn-submit {
  display: block;
  padding: 12px;
  width: 100%;
  color: #000;
  border:0;
  margin-top: 40px;
}






.parallax {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

/*

=====================
Project
=====================

*/
.tittle{
  padding-top: 40px;
}
.view-fifth img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth .mask {
  /*background:url("../img/p1.jpg");*/
   background-color: rgba(28, 32, 41, 0.62);
   -webkit-transform: translateX(-300px);
   -moz-transform: translateX(-300px);
   -o-transform: translateX(-300px);
   -ms-transform: translateX(-300px);
   transform: translateX(-300px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth h2 {
   background: rgba(255, 255, 255, 0.5);
   color: #000;
   -webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   -moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
}
.view-fifth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   color: #333;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-fifth:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}
.view-fifth:hover img {
   -webkit-transform: translateX(300px);
   -moz-transform: translateX(300px);
   -o-transform: translateX(300px);
   -ms-transform: translateX(300px);
   transform: translateX(300px);
}
.view-fifth:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view {
  width: 281px;
    height: 200px;
    margin: 2px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 261px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: #4DDBFF;
   margin: 35px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}




/*

=====================
NAVBAR
=====================

*/
.header {
  width: 100%;
}
.navbar-collapse {
  position: relative;
  z-index: 1003;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 14px;
  background: #fff;
}
.navbar-collapse a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.navbar-header {
  position: relative;
  z-index: 1004;
}







/*
=====================
Footer
=====================

/*--footer--*/
.footer-section {
  padding:1em 0;
  background:#28282f;
}
.footer-grid p,p.sub {
  font-size: 0.85em;
  line-height: 1.8em;
  color:#A1A3AB;
}
.footer-grids{
    padding: 1em 0;
    text-align: left;
}

.footerlinks {
  padding:0px;
  text-align:center;
}
.footerlinks li {
  list-style:none;
  display:inline-block;
}
.footerlinks li a {
  font-family: myriad pro;
font-size:16px;
  color:#a7a7a7;
  padding:0px 20px;
}
.footerlinks li a:hover {
  text-decoration:none;
  color:#5091da;
}
.copyright {
  text-align:center;
  width:100%;
  display:inline-block;
  font-family: myriad pro;
  font-size:14px;
  color:#999;
  margin-top:18px;
}
/*
=====================
STYLE SWITCHER FOR DEMO
=====================

*/
#style-switch-button {
  position: fixed;
  top: 100px;
  left: 0px;
  border-radius: 0;
  z-index: 2;
}
#style-switch {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 300px;
  padding: 20px;
  position: fixed;
  top: 140px;
  left: 0;
  background: #fff;
  border: solid 1px #eeeeee;
  z-index: 2000;
}
#style-switch h4 {
  color: #555555;
}
/* ========================================= */
/* THEMING OF BOOTSTRAP COMPONENTS           */
/* ========================================= */
/* nav */
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.nav > li > a {
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #eeeeee;
}
.nav > li.disabled > a {
  color: #999999;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999999;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #5091da;
}
.nav-tabs {
  border-bottom: 1px solid #dddddd;
}
.nav-tabs > li > a {
  line-height: 1.42857143;
  border-radius: 0 0 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.nav-pills > li > a {
  border-radius: 0;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #5091da;
}
.nav-tabs-justified > li > a {
  border-radius: 0;
}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 0 0 0 0;
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
/* navbar */
.navbar {
  font-family: 'Open Sans', sans-serif;
  min-height: 50px;
  margin-bottom: 30px;
  border-bottom: 1px solid transparent;
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
  }
}
.navbar-collapse {
  max-height: 340px;
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-collapse.in {
  overflow-y: auto;
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-collapse.right {
    float: right;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
.navbar-brand {
  float: left;
  padding: 0 15px;
  font-size: 18px;
  line-height: 20px;
  height: 50px;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
.navbar-toggle {
  padding: 9px 10px !important;
  margin-right: 15px;
  border-radius: 0;
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}
.navbar-form {
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px 15px;
  border: none;
  margin-top: 8px;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .navbar-form .form-group {
    margin-bottom: 5px;
  }
}
.navbar-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}
.navbar-btn.btn-sm {
  margin-top: 11px;
  margin-bottom: 11px;
}
.navbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}
.navbar-text {
  margin-top: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
  }
  .navbar-text.navbar-right:last-child {
    margin-right: 0;
  }
}
.navbar-default {
  background-color: #ffffff;
  border-bottom-color: #e6e6e6;
}
.navbar-default .navbar-brand {
  color: #555555;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #3c3c3c;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #555555;
}
.navbar-default .navbar-nav > li > a {
  color: #555555;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #5091da;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #5091da;
  background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #5091da;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}
.navbar-default .navbar-collapse {
  border-color: #e6e6e6;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #5091da;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555555;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #5091da;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #5091da;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #555555;
}
.navbar-default .navbar-link:hover {
  color: #5091da;
}
/* scaffolding */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
}
a {
  color: #5091da;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #276bb7;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.img-rounded {
  border-radius: 0;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
/* breadcrumbs */
.breadcrumb {
  padding: 8px 0;
  margin-bottom: 20px;
  background-color: #ffffff;
  border-radius: 0;
  text-align: right;
}
.breadcrumb > li + li:before {
  content: ">\00a0";
  color: #cccccc;
}
.breadcrumb > .active {
  color: #999999;
}
@media (max-width: 991px) {
  .breadcrumb {
    padding: 8px 0;
    text-align: center;
  }
}
/* buttons  */
.btn {
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 8px 16px;
  font-size: 13px;
  line-height: 1.42857143;
  border-radius: 0;
}
.btn-primary {
  color: #5091da;
  background-color: #ffffff;
  border-color: #5091da;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #5091da;
  background-color: #ebebeb;
  border-color: #2972c3;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #ffffff;
  border-color: #5091da;
}
.btn-primary .badge {
  color: #ffffff;
  background-color: #5091da;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background: #5091da;
  color: #ffffff;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 0;
}
.btn-sm {
  padding: 5px 10px;
  font-size: 11px;
  line-height: 1.5;
  border-radius: 0;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 11px;
  line-height: 1.5;
  border-radius: 0;
}
/* dropdowns */
.dropdown-menu > li > a {
  padding: 5px 20px;
}
/* labels 
.label {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
/* forms.less 
label {
  font-weight: normal;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #999999;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
  opacity: 1 !important;
}
.form-control:focus {
  border-color: #5091da;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(80, 145, 218, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(80, 145, 218, 0.6);
}
.form-group {
  margin-bottom: 20px;
}
/* pager
.pager {
  margin: 20px 0;
  border-top: solid 1px #eeeeee;
  padding-top: 20px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  background-color: #ffffff;
  border: 1px solid #5091da;
  border-radius: 0;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #5091da;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  background-color: #ffffff;
  border-color: #ddd;
}
/* pagination 
.pagination {
  margin: 20px 0;
  font-family: 'Open Sans', sans-serif;
  border-radius: 0;
}
.pagination > li > a,
.pagination > li > span {
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #5091da;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #5091da;
  background-color: #cee0f5;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #5091da;
  border-color: #5091da;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
}
/* responsive utilities 
@media (max-width: 767px) {
  .text-center-xs {
    text-align: center !important;
  }
  .text-center-xs img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .text-center-sm {
    text-align: center !important;
  }
  .text-center-sm img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}*/
/* type */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  line-height: 1.3;
  color: #333333;
  text-transform: capitalize;
  letter-spacing: 0.08em;
}
h1,
.h1 {
  font-size: 56px;
}
h2,
.h2 {
  font-size: 42px;
}
h3,
.h3 {
  font-size: 27px;
  font-weight: 700;
}
h4,
.h4 {
  font-size: 21px;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 14px;
  font-weight: 700;
}
h6,
.h6 {
  font-size: 14px;
  font-weight: 700;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
p {
  margin: 0 0 20px;
}
.lead {
  margin-bottom: 20px;
  font-size: 16px;
}
@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
.text-small {
  font-size: 11px;
}
.text-large {
  font-size: 18px;
}
.text-italic {
  font-style: italic;
}
.text-primary {
  color: #5091da;
}
a.text-primary:hover {
  color: #2b77cc;
}
.bg-primary {
  color: #fff;
  background-color: #5091da;
}
a.bg-primary:hover {
  background-color: #2b77cc;
}
abbr[title],
abbr[data-original-title] {
  border-bottom: 1px dotted #999999;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 14px;
  border-left: 5px solid #5091da;
}
blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.42857143;
  color: #999999;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: '\2014 \00A0';
}
.blockquote-reverse,
blockquote.pull-right {
  border-right: 5px solid #5091da;
}
address {
  margin-bottom: 20px;
  line-height: 1.42857143;
}
.panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.panel-primary {
  border-color: #5091da;
}
.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #5091da;
  border-color: #5091da;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #5091da;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #5091da;
}
.panel-primary .panel-title {
  font-weight: 300;
}
.panel-primary .panel-title a:hover {
  color: #fff;
  text-decoration: none;
}
a.badge:hover,
a.badge:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #5091da;
  background-color: #ffffff;
}
.nav-pills > li > a > .badge {
  margin-left: 3px;
}

/*random section CSS*/

.bullet-style{
  list-style: none;
  padding: 10px;
}
.bullet-style li{
  padding: 10px;
}
#random button{
  border-radius:5px;
  color:#5091da;
  border-color: #5091da;
  margin-left: 30px;
}
#random button:hover{
  
  color: white;
  background-color: #5091da;
  transition: 0.25s all cubic-bezier(.91,.16,.83,.67);
}







.modal p{
              
              font-family:'Roboto Condensed';
              font-size: 20px;
              color: #000000;
          }
          .modal h3{
              
              font-family:'Roboto Condensed';
              color: #000000;
          }
          .modal h4{
              
              font-family:'Roboto Condensed';
              color: #000000;
          }
      
